/* General styles
========================================*/
body { /* margin: 0px; */
    color: #000;
    font-family: Arial, Tahoma, Verdana;
    font-size: 10pt;
    background: url("../_img/background_page.gif") #fff top repeat-x;
}

body#HelpPopup {
    background-color: #EEE;
    padding: 10px;
    background-image: none;
}

a {
    color: #f60;
    outline-color: #f60 !important;
    outline: none;
}

img {
    border: none;
}

a:hover {
    text-decoration: none;
}

p {
    margin-top: 0;
}

#content ul,#contentExtra ul {
    margin: 0 0 10px 0;
    padding: 0 0 0 15px;
    list-style-type: square;
}

h1,h2,h3 {
    margin-top: 0;
    font-family: tahoma, helvetica, sans-serif;
    font-weight: normal;
}

h1 {
    font-size: 125%;
}

h2 {
    margin-bottom: 0.5em;
    font-size: 135%;
}

h3 {
    margin-bottom: 0.4em;
    font-size: 115%;
    color: #333;
}

.hr {
    border-top: 1px solid #CCC;
    clear: both;
}

.clr {
    clear: both;
    line-height: 1px;
    height: 1px;
    font-size: 1px;
}

.hide {
    display: none;
}

.orange,#content h3.orange {
    color: #F60;
}

.nowrap {
    white-space: nowrap;
}

.contentDevider {
    padding-top: 10px;
    margin-top: 10px;
    /* border replaced with gray one due to TNTREDEV-408 */
    /* background: url("../_img/hr_orange_grey.gif") top right no-repeat; */
    border-top: 1px solid #CCCCCC;
}

/* Container styles
========================================*/
#page {
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 930px;
    font-size: 90%;
}

#header {
    height: 80px;
    z-index: 50;
}

#pageBody {
    margin-top: 13px;
}

/* Sitewide navigation styles
========================================*/
#siteWideNavigation {
    float: right;
    display: inline;
    position: relative;
    width: 777px;
    top: 0;
    margin: 0;
    padding: 0;
    font-size: 90%;
    font-family: tahoma, helvetica, sans-serif;
    text-align: right;
    list-style: none;
    border-bottom: solid 1px #ccc;
    z-index: 110;
    height: 24px;
    color: #333;
}

#siteWideNavigation li {
    display: inline;
    float: right;
    height: 24px;
    line-height: 24px;
    padding-left: 10px;
    margin-left: 10px;
    background-image: url(../_img/top/stub.jpg);
    background-position: left bottom;
    background-repeat: no-repeat;
}

#siteWideNavigation li.collapse {
    padding-left: 0;
    margin-left: 0;
    background-image: none;
}

#siteWideNavigation li.info {
    color: #F60;
    font-size: 100%;
}

.orangeTextHighlight {
    color: #FF6600;
    font-size: 100%;
}

.blackTextHighlight {
    color: #000000;
    font-size: 100%;
}

#siteWideNavigation a {
    color: #000;
    text-decoration: underline;
    color: #000;
    margin: 0 0 0 3px;
}

#siteWideNavigation a.change {
    margin: 0 !important;
}

#siteWideNavigation a.hasMenu {
    padding-bottom: 11px;
    background: url("../_img/top/hasmenu.gif") center bottom no-repeat;
}

/* Header 
========================================*/
#tntLogo {
    width: 150px;
    height: 80px;
    float: left;
    top: 0px;
    left: 0px;
}

/* Othersites 
========================================*/
#otherSites {
    padding: 0pt 3px !important;
    position: relative;
}

#otherSites ul {
    background-color: #FFFFFF;
    border-color: #FF6600 rgb(204, 204, 204) rgb(204, 204, 204);
    border-style: solid;
    border-width: 2px 1px 1px;
    display: none;
    left: -128px;
    margin: 0pt;
    padding: 0pt;
    position: absolute;
    text-align: left;
    top: 2em;
    width: 275px;
    z-index: 999;
}

#otherSites li {
    background-image: none;
    border-bottom: 1px solid #F5F5F5;
    display: inline;
    float: none;
    line-height: 100%;
    margin: 0pt;
    padding: 0pt;
}

#otherSites ul a {
    border-bottom: 1px solid #EEEEEE !important;
    color: #666666;
    display: block;
    height: 1%;
    line-height: 120%;
    padding: 10px 10px 10px 70px;
    text-decoration: none;
    text-transform: none;
}

#otherSites ul a strong {
    color: #000000;
}

#otherSites ul a:hover {
    background-color: #EEEEEE;
}

#otherSites li a {
    background-position: left center;
    background-repeat: no-repeat;
}

#otherSites .swnTntPost a {
    background-image: url("../_img/top/tnt_post_logo.gif")
}

#otherSites .swnTntExpress a {
    background-image: url("../_img/top/tnt_express_logo.gif")
}

#otherSites .swnMtw a {
    background-image: url("../_img/top/mtw_logo.gif")
}

#otherSites .swnPlanetMe a {
    background-image: url("../_img/top/planet_me_logo.gif")
}

#otherSites #closeList a {
    background-color: #CCCCCC;
    background-image: none;
    padding: 5px 10px 0pt 0pt;
    text-align: center;
}

/* Breadcrumb styles
========================================*/
#breadcrumbs {
    color: #fff;
    padding-top: 6px;
    height: 42px;
    font-size: 95%;
    font-weight: bold;
}

#breadcrumbs ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#breadcrumbs li {
    float: left;
    display: inline;
    margin-right: 4px;
}

#breadcrumbs a {
    display: block;
    padding-right: 8px;
    color: #fff;
    font-weight: bold;
    background: url("../_img/breadcrumb_div.gif") right no-repeat;
}

/* Main navigation styles
========================================*/
#mainNavigation {
    float: right;
    display: inline;
    width: 777px;
    border-bottom: solid 1px #ccc;
    padding: 0 0 0 0;
    list-style: none;
    margin: 21px 0px 0px 0px;
    z-index: 101;
}

#mainNavigation ul {
    padding: 0;
    clear: both;
    z-index: 101;
}

#mainNavigation li {
    float: left;
    position: relative;
    margin-right: 25px;
    padding-bottom: 8px;
    margin-bottom: -1px;
    cursor: pointer;
    z-index: 101;
}

#mainNavigation li a {
    color: #000;
    font-family: tahoma, helvetica, sans-serif;
    font-size: 108%;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    z-index: 101;
}

#mainNavigation ul li a {
    display: block;
    font-family: arial;
    text-transform: none;
    font-size: 95%;
    background: url("../_img/menu_bullet.gif") 7px no-repeat;
    padding: 2px 7px 2px 18px;
    height: 1%;
    z-index: 101;
}

#mainNavigation ul li a:hover {
    background: url("../_img/menu_bullet_hover.gif") #eee 7px no-repeat;
    color: #f60;
}

#mainNavigation .active {
    padding-bottom: 5px;
    border-bottom: solid 3px #f60;
}

#mainNavigation .active a {
    color: #f40;
}

#mainNavigation .active li a {
    color: #000;
}

#mainNavigation ul {
    background: #FFF;
    position: absolute;
    top: 1.3em;
    left: 0;
    width: 18em;
    display: none;
    margin-top: 5px;
    border-bottom: solid 1px #ccc;
    margin: 5px 0 0 0;
    border: solid 1px #ccc;
    border-top: 3px solid #FF6600;
    list-style: none;
}

#mainNavigation ul li {
    width: 100%;
    margin: 0;
    padding: 0;
}

#mainNavigation li>ul {
    top: auto;
    left: auto;
}

#mainNavigation li:hover ul,#mainNavigation li.over ul {
    display: block;
}

/* Sub navigation styles
========================================*/
#pageMenu {
    float: left;
    display: inline;
    font-size: 95%;
    width: 206px;
    margin-top: 2px;
    /* border replaced with gray one due to TNTREDEV-408 */
    /* background: url("../_img/hr_orange_grey.gif") top left no-repeat; */
    border-top: 1px solid #CCCCCC;
    list-style: none;
}

#pageMenu ul {
    margin: 0 0 10px 0;
    padding: 1px 0 0 0;
    list-style: none;
    border-bottom: 1px solid #CCC;
}

#pageMenu li a {
    font-weight: bold;
    display: block;
    height: 1%;
    color: #000;
    text-decoration: none;
    padding: 5px 7px 5px 15px;
    background: url("../_img/menu_bullet.gif") 5px no-repeat;
}

#pageMenu li a {
    color: #666;
}

/* Style the anchors */
#pageMenu a.selected {
    background: url(../_img/menu_bullet_hover.gif) #eee 5px no-repeat;
    color: #F60;
}

#pageMenu a:hover,#pageMenu a.active:hover {
    background: url(../_img/menu_bullet_hover.gif) #eee 5px no-repeat;
    color: #F60;
}

#pageMenu a.active {
    background: url(../_img/menu_bullet_open.gif) transparent 5px no-repeat;
    color: #F60;
}

/* Layout the incremental list objects */
#pageMenu li.open ul {
    display: block;
    margin: 0;
    padding: 0;
    border-top: solid 1px #ccc;
}

#pageMenu li ul li {
    padding-left: 10px;
}

#pageMenu li.open li a {
    font-weight: normal;
}

#pageMenu ul.last {
    border: 0;
}

/* Search styles */
#searchResults {
    margin-top: 10px;
}

#searchResults p {
    padding: 5px 175px 5px 0;
}

#searchResults .highlight {
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    background-color: #eee;
}

/* Content 
========================================*/
#content {
    float: right;
    margin-right: 20px;
    width: 510px;
    margin-top: -36px;
    padding: 0;
    line-height: 150%;
    font-size: 95%;
    color: #444;

}

#content.blankContent {
    float: left;
    margin-right: 20px;
    width: 920px;
    margin-top: 0px;
    padding: 0;
    line-height: 120%;
    font-size: 95%;
    color: #444;
}

#content img.format {
    margin: 0 10px 10px 0px;
    border: solid 1px #ccc;
    padding: 1px;
    float: left;
    display: inline;
}

#content img.alternateside {
    float: right;
    margin-right: 0;
    margin-left: 10px;
}

#content img.fixed {
    float: none;
    display: inline;
    margin: 0;
}

#content img.nostyle {
    padding: 0;
    border: 0;
}

#content .body {
    margin: 0 14px 0 14px;
}

#content a.top {
    clear: both;
    margin: 14px 0;
}

#content span.colon {
    display: block;
    margin-bottom: 10px;
    font-weight: bold;
}

#content span.colon strong {
    color: #444;
    font-weight: normal;
}

#content .alsoInterested {
    margin: 10px 0;
    border: 1px solid #b2b2b2;
    border-left: none;
    border-right: none;
    padding: 2px 0 2px 0;
}

#content .alsoInterested p {
    margin: 0;
    background: #e7e7e7;
    padding: 6px 10px;
}

/* removed due to https://jira.cognifide.com/jira/browse/TNTREDEV-429
#content .alsoInterested p strong {
    display: block;
}
*/

/* Content  Search box
========================================*/
#content form.search {
    display: block;
    text-align: left;
    margin: 0;
    z-index: 101;
    font-size: 105%;
    float: none;
    margin-bottom: 10px;
    clear: both;
}

#content .large {
    font-size: 110%;
}

/* Content  Header
========================================*/
#content .header {
    height: 97px;
    padding: 0;
    margin-bottom: 10px;
    border: solid 1px #ccc;
    overflow: hidden;
    background: #fff no-repeat 1px;
}

#content .header div.bg {
    height: 95px;
    border: solid 1px #FFF;
}

#content .header div.float {
    width: 150px;
    float: left;
}

#content .header span {
    display: block;
    margin: 0;
    padding: 0;
    width: 150px;
    height: 95px;
    line-height: 105%;
    /*background: transparent url("../_img/body_header_strips.png");*/
    float: left;
    z-index: 0;
    text-transform: uppercase;
}

#content .header h1 {
    color: #FFF;
    float: left;
    margin: 15pt 0 0 -150px;
    text-transform: uppercase;
    padding:3pt 0pt;
    width: 150px;
    z-index: 0;
    text-align: right;
    display: block;
    font-size: 155%;
    background-color: #f60;
}

#content .header h1 b {
    z-index: 0;
    font-weight: normal;
    display: block;
    margin: 2px 10px 3px 10px;
}

#content .header img {
    border: none;
}

/* Content  Headers
========================================*/
#content h1 {
    margin-bottom: 3px;
}

#content h2 {
    color: #ff6600;
    font-size: 100%;
    font-weight: bold;
    line-height: 100%;
    border-top: 1px solid #CCC;
    padding-top: 12px;
}

#content h3,h4 {
    font-size: 100%;
    line-height: 100%;
    font-weight: bold;
    margin-bottom: 12px;
}

#content h3 {
    line-height: 140%;
    color: #666;
}

#content h4 {
    margin-bottom: 0;
}

/* Content  Introduction
========================================*/
#content strong.intro {
    margin-top: 8px;
    display: block;
}

/* Content  Lists
========================================*/
#content ul {
    list-style: square;
}

#content ul ul {
    list-style-image: url("../_img/dash.gif")
}

#content ul.points {
    list-style: square;
    list-style-position: inside;
    text-indent: 0px;
    color: #F60;
    margin-left: 0;
    padding-left: 0;
}

#content ul.points li {
    margin-bottom: 8px;
}

#content ul.points strong {
    color: #444;
    margin: 0 4px 0 -5px;
}

#content ul.points p {
    display: inline;
    color: #444;
}

#content ul.links {
    list-style: square;
    list-style-image: url("../_img/menu_bullet.gif");
    list-style-position: outside;
    text-indent: 0px;
    color: #F60;
    margin: 0 0 15px 15px;
    padding: 0;
    clear: both;
}

#content ul.links li {
    margin: 0 0 14px 0;
    padding: 0;
    line-height: 100%;
    margin-bottom: 6px;
}

#content ul.links li a {
    margin: 0 -3px 0 -3px;
}

/* Content Vacancies 
========================================*/
#content div.vacancies {
    margin-top: 20px;
    clear: both;
}

#content div.vacancies div {
    clear: both;
    margin: 0 0 8px 0;
    line-height: 100%;
}

#content div.vacancies div.head {
    font-size: 100%;
    font-weight: bold;
    padding-bottom: 4px;
    border-bottom: 1px solid #CCC;
}

#content div.vacancies span {
    float: left;
    width: 198px;
    background: #FFF;
    margin-right: 8px;
}

#content div.vacancies span.date {
    width: 70px;
    margin-right: 0;
}

/* Content Next Prev
========================================*/
#content ul.nextPrev {
    list-style: none;
    list-style-type: none;
    list-style-image: none;
    padding: 0;
    margin: 10px 0 10px 0;
}

#content ul.nextPrev li {
    float: left;
    margin-right: 10px;
}

#content ul.nextPrev li a {
    color: #999;
    line-height: 90%;
    padding-bottom: 2px;
}

#content ul.nextPrev li.active a {
    color: #F60;
}

#content ul.nextPrev li.previous a {
    padding-left: 10px;
    background: url("../_img/rtl/menu_bullet.gif") left center no-repeat;
}

#content ul.nextPrev li.next a {
    padding-right: 10px;
    background: url("../_img/menu_bullet.gif") right center no-repeat;
}

/* Content Block Quote
========================================*/
#content blockquote {
    padding-top: 10px;
    padding-left: 10px;
    margin: 4px;
    width: 200px;
    font-style: italic;
    background: url("../_img/quote_close.gif") bottom left no-repeat;
}

#content blockquote p {
    padding-top: 5px;
    padding-bottom: 20px;
    width: 180px;
    text-indent: 30px;
    background: url("../_img/quote_open.gif") top left no-repeat;
}

#content blockquote.quoteLeft {
    float: left;
}

#content blockquote.quoteRight {
    float: right;
}

/* Content  Table
========================================*/
#content table {
    margin-bottom: 0px;
    /* NOTE : I've changed it from 10px. It was there before but collides with CQ. Revert when needed */
    border-collapse: collapse;
    width: 100%;
    color: #666666;
}

#content table caption {
    text-align: left;
    font-weight: bold;
}

#content table th {
    text-align: left;
    background-color: #eee;
    background: url("../_img/table_stripes.gif") repeat;
    font-weight: bold;
}

table.format td,table.format th {
    border: solid 1px #dbdbdb;
    border-left: none;
    padding-left: 10px;
    text-align: left;
}

#content table thead th {
    text-align: left;
}

#content table tbody th {
    padding-left: 5px;
}

/* Add white corner and strip right borders */
table .blank {
    background: none !important;
    background-image: none;
    border: none;
}

table .end {
    border-right: none;
}

/* Content Results
========================================*/
#content div.result span.location {
    display: block;
}

#content div.result i.info {
    display: block;
    font-style: normal;
    color: #999;
}

div.results h5 {
    color: #666 !important;
    font-size: 120% !important;
    border-top: 1px solid #CCC;
    padding: 10px 0 10px 0;
    margin: 0;
}

/* Content Contact
========================================*/
#content div.contact {
    padding: 8px 0 8px 0;
    line-height: 100%;
    display: block;
    margin: 0;
    width: 50%;
    float: left;
    display: inline;
}

#content div.contact h3 {
    color: #F60;
    margin: 0;
    padding: 0;
}

#content div.contact p {
    margin-top: 5px;
    margin-bottom: 5px;
}

#content div.contact p a {
    display: block;
    margin-top: 4px;
    margin-bottom: 4px;
}

/* Search (Floating top and results)
========================================*/
form.search {
    float: right;
    display: inline;
    text-align: right;
    margin-bottom: -50px;
    margin-top: -25px;
    z-index: 3;
    position: relative;
}

form.search input {
    font-family: tahoma, helvetica, sans-serif;
    font-size: 95%;
}

form.search input.text {
    width: 130px;
    border: solid 1px #999;
    padding-left: 20px;
    background: url("../_img/icon_search.gif") #fff bottom left no-repeat;
}

form.search input.btn {
    border: solid 1px #999;
    background-color: #EDEAE7;
}

/* Search Form (Advance and archive search)
========================================*/
ul.search {
    /* border replaced with gray one due to TNTREDEV-408 */
    /* background: url("../_img/hr_orange_grey.gif") top right no-repeat; */
    border-top: 1px solid #CCCCCC;
    margin-bottom: 10px;
    list-style: none;
    color: #666;
    clear: both;
}

ul.search strong {
    display: block;
    height: 1%;
    text-decoration: none;
    padding: 5px 7px 5px 15px;
    background: url("../_img/menu_bullet.gif") 5px no-repeat;
}

ul.search form {
    margin: 4px 0 8px 14px;
}

ul.search li {
    display: block;
}

ul.search li p {
    margin: 0 0 0 14px;
}

ul.search form {
    display: block;
    clear: both;
}

ul.search label {
    display: block;
    font-weight: bold;
}

ul.search input,ul.search select {
    font-family: tahoma, helvetica, sans-serif;
    font-size: 95%;
    width: 176px;
    margin: 2px 0 8px 0;
    font-weight: normal;
}

ul.search select {
    width: 180px;
}

ul.search div.mini {
    width: 181px;
    margin-top: 4px;
}

ul.search div.mini  b {
    display: block;
    clear: both;
}

ul.search div.mini label {
    font-weight: normal;
    display: block;
    height: 19px;
    line-height: 19px;
}

ul.search div.mini select,ul.search div.mini input {
    width: 100px;
    margin-top: -18px;
    margin-bottom: 3px;
    float: right;
    clear: right;
}

ul.search div.mini select {
    width: 104px;
}

ul.search input.btn {
    width: 80px;
    border: solid 1px #999;
    background-color: #EDEAE7;
    float: right;
    display: inline;
    margin: -3px 11px 0 0;
    clear: both;
}

ul.search div.mini input.btn {
    margin: 2px 0 0 0;
    width: 80px;
}

/* Countries 
========================================*/
div.countries {
    clear: both;
    margin-bottom: 10px;
}

div.countries div {
    border-right: 1px solid #CCC;
    width: 180px;
    width: 111px;
    margin-right: 4px;
    padding-right: 4px;
    float: left;
    display: inline;
}

div.countries div.last {
    border-right: none;
    margin-right: 0;
}

div.countries a {
    width: 100px;
    color: #999 !important;
    text-decoration: none;
    text-transform: none !important;
    display: block;
    float: left;
    clear: both;
    display: inline;
    overflow: hidden;
}

div.countries a:hover {
    color: #F60 !important;
    text-decoration: underline;
}

/* Popup (used by countries) 
========================================*/
#popup {
    padding: 0 3px 0 3px !important;
    width: 800px;
    margin-left: 65px;
    z-index: 112;
}

#popup div.body {
    position: absolute;
    display: none;
    font-size: 95%;
    margin: 2em auto 0 auto;
    width: 800px;
    padding: 0;
    text-align: left;
    border: 1px solid #ccc;
    border-top: 2px solid #F60;
    background-color: #fff;
    z-index: 112;
}

#popup div.countries {
    margin: 5px;
}

#popup div.countries div {
    width: 114px;
}

/* Right Menu
========================================*/
#quicklinks {
    width: 180px;
    float: right;
    display: inline;
    margin-top: -36px;
    
}

#quicklinks div.header {
    background-image: url(../_img/quicklinks/header.gif);
    background-repeat: no-repeat;
    width: 180px;
    height: 35px;
}

#quicklinks div.body {
    border: 1px solid #BBBBBB;
    border-top: none;
    margin-bottom: 8px;
}

#quicklinks div.header {
    clear: both;
    padding-top: 0px;
}

#quicklinks div.header h4 {
    color: #FFF;
    clear: both;
    font-size: 150%;
    line-height: 60%;
    line-height: 100%;
    font-family: tahoma, helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    padding: 12px 10px 0 10px;
    padding-top: 7pt;
    margin: 0;
}

#quicklinks div.body ul {
    margin: 0 1px 1px 1px;
    background-color: #f2f2f2;
    background-image: url(../_img/quicklinks/bg.jpg);
    background-repeat: repeat-y;
    list-style-position: outside;
    list-style: none;
    list-style-type: none;
    padding: 3px 0 2px 0;
}

#quicklinks div.body ul li.quicklink {
    margin: 0 9px 0 10px;
    padding: 0 !important;
    line-height: 18px;
    font-size: 95%;
    border-bottom: 1px solid #dbdbdb;
    /* caching */
    background-image: url(../_img/quicklinks/arrow_enabled.jpg);
    background-repeat: no-repeat;
    background-position: 0 -50px;
}

#quicklinks div.body ul li.last {
    border-bottom-color: #eee;
}



#quicklinks div.body ul li.quicklink a {
    color: #000;
    text-decoration: none;
    padding: 0;
    margin: 0;
    display: block;
    /*background-image: url(../_img/quicklinks/arrow.jpg);*/
    background-image: url(../_img/quicklinks/arrow_disabled.jpg);
    background-repeat: no-repeat;
    background-position: top right;
}

#quicklinks div.body ul li.quicklink a:hover {
    /*background-position: 146px -17px;*/
    background-image: url(../_img/quicklinks/arrow_enabled.jpg);
    color: #F60;
}



#quicklinks div.promo {
    margin-bottom: 8px;
}

/* Sitemap styles 
========================================*/
#content #siteMap ul {
    float: left;
    display: inline;
    width: 178px;
    /* border replaced with gray one due to TNTREDEV-408 */
    /* background: url("../_img/hr_orange_grey.gif") top left no-repeat; */
    border-top: 1px solid #CCCCCC;
    list-style: none !important;
    list-style-image: none !important;
    list-style-position: outside;
    margin: 0 10px 0 0;
    padding: 0;
}

#content #siteMap ul ul,
#content #siteMap ul ul ul,
#content #siteMap ul ul ul ul {
    border:none;
}

#content #siteMap ul h3 {
    font-size: 100%;
    text-transform: uppercase;
    margin-top: 6px;
    margin-bottom: 6px;
}

#content #siteMap ul.last {
    margin-right: -20px;
}

#content #siteMap ul li {
    clear: both;
    margin: 0;
    padding: 0;
}

#content #siteMap ul ul {
    background: none;
    padding: 0;
    font-weight: normal;
    width: auto;
    line-height: 100%;
    margin: 0;
}

#content #siteMap ul ul ul {
    margin: 0 0 0px 10px;
    padding: 1px 0 0 0;
    list-style: none;
}

#content #siteMap ul ul li a {
    font-weight: bold;
    display: block;
    height: 1%;
    color: #444;
    text-decoration: none;
    padding: 3px 7px 3px 15px;
    background: url("../_img/menu_bullet.gif") 5px no-repeat;
    background-position: 5px 5px;
}

#content #siteMap ul ul li li a {
    font-weight: normal;
}

#content #siteMap ul ul li li li a {
    color: #999;
}

#content #siteMap ul ul li li li li a {
    color: #CCC;
}

.sitemap #content h2 {
    /* border replaced with gray one due to TNTREDEV-408 */
    /* background: url("../_img/hr_orange_grey.gif") top right no-repeat; */
    border-top: 1px solid #CCCCCC;
    margin: 0;
    padding: 0.5em 0;
}

.sitemap #content ul {
    margin: 0 0 20px 0;
    padding: 1px 0 0 0;
    list-style: none;
}

.sitemap #content li a {
    display: block;
    height: 1%;
    color: #000;
    font-weight: bold;
    text-decoration: none;
    padding: 0 7px 0 10px;
    background: url("../_img/menu_bullet.gif") left center no-repeat;
}

.sitemap #content li a:hover {
    color: #f60;
    text-decoration: underline;
    background: url("../_img/menu_bullet_hover.gif") left center no-repeat;
}

.sitemap #content li ul {
    margin: 0;
    padding-left: 20px;
}

.sitemap #content li li a {
    font-weight: normal;
}

/* Footer 
========================================*/
#footer {
    color: #333;
    margin: 10px 0 0;
    padding: 8px;
    font-size: 95%;
    font-family: tahoma, helvetica, sans-serif;
    text-align: right;
    clear: both;
    /* border replaced with gray one due to TNTREDEV-408 */
    /* background: url("../_img/hr_orange_grey.gif") top left no-repeat; */
    border-top: 1px solid #CCCCCC;
}

#footer a.other {
    float: right;
    color: #333;
}

#footer span {
    display: block;
    width: 100%;
    text-align: left;
    clear: both;
}

#footer ul {
    list-style: none;
    margin: 0 0 15px 0;
    padding: 0;
}

#footer ul li {
    float: left;
    display: inline;
    margin: 0 10px 0 0;
}

#footer ul li a {
    color: #444;
}
/* CQ-Related 
========================================*/
.CQInfo {
    border: 1px solid gray;
    background-color: #98BEEF;
    padding: 2px;
    font-size: 11px;
    color: black;
}

.CQFrame {
    width: 80%;
    margin: auto;
    padding: 5px;
    border: 1px solid gray;
    text-align: center
}